Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80357 - rh-cfg-network - add 1st device, blanked /etc/hosts
Summary: rh-cfg-network - add 1st device, blanked /etc/hosts
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-config-network
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Harald Hoyer
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79578 81720
TreeView+ depends on / blocked
 
Reported: 2002-12-24 22:25 UTC by Warren Togami
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 12:00:30 UTC


Attachments (Terms of Use)

Description Warren Togami 2002-12-24 22:25:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
https://listman.redhat.com/pipermail/phoebe-list/2002-December/000041.html
Read the entire story here

After a text mode install from ISO's on another partition, I have no network
devices configured.  Within redhat-config-network I added my 8139too ethernet
device.  At this point look at the Hosts tab and you will see it is blank.  
After I clicked "Activate" then "Yes", /etc/hosts becomes blank.

I can also reproduce this every time after removing the device and re-adding.

Version-Release number of selected component (if applicable):
Phoebe redhat-config-network-1.1.86-1

How reproducible:
Always

Steps to Reproduce:
1. Start with no devices in redhat-config-network
2. Add 8139too device
3. Look at Hosts tab, it is blank.
4. Click activate
5. Look at /etc/hosts, it is blank.

Comment 1 Paul Jenner 2002-12-30 11:31:06 UTC
Confirmed using neat to set-up my network drivers - a 3c503 and airo wireless.

After setting up in neat, my /etc/hosts is now blank.

Comment 2 Harald Hoyer 2003-01-08 16:47:14 UTC
will fixed with redhat-config-network >= 1.1.87 and rhpl > 0.72

Comment 3 Harald Hoyer 2003-01-13 15:18:18 UTC
new packages to test available at:
ftp://people.redhat.com/harald/redhat-config-network/1.1.87-1/
ftp://people.redhat.com/harald/rhpl/0.74-2/

Comment 4 Jay Turner 2003-01-14 18:27:52 UTC
Warren, do these new packages work out a little better for you?

Comment 5 Warren Togami 2003-01-17 04:37:38 UTC
I just tested redhat-config-network-1.1.90-1 and rhpl-0.75-1 from Rawhide.  It
seems to work properly now.

Comment 6 Warren Togami 2003-01-24 19:55:43 UTC
MODIFIED?


Note You need to log in before you can comment on or make changes to this bug.